/* 首页全局通用 */
.more{ color:#999; float:right; margin-right:15px; display: block}
/* 首页布局 */
.section1{ height: px;}
.section1 .s_l{width: 260px;height: px;float: left; margin-right: 10px; overflow:hidden}
.section1 .s_m{width: 470px;height:  px;float: left; margin-right: 10px; overflow:hidden}
.section1 .s_r{width: 250px;height:  px;float: left; overflow:hidden}
.section2 { }
.section2 .s_l{width: 740px;height: px;float: left; margin-right: 10px; margin-bottom: 10px; overflow:hidden }
.section2 .s_r{width: 250px;height: px;float: right;  overflow:hidden }
.section3 { }
.section3 .s_l{width: 365px;height: px;float: left; margin-right: 10px; overflow:hidden }
.section3 .s_r{width: 250px;height: px;float: right;  overflow:hidden }
.section3 .s_l2015{width: 327px;height: px;float: left; margin-right: 10px; overflow:hidden }
.section3 .s_r2015{width: 326px;height: px;float: right;  overflow:hidden }
/* 首页框架 */
.TitOne{ background:#f4f4f4; border-top:2px solid #999999; height:32px; line-height:32px;}
.TitOne .txt{float: left; font-family:"微软雅黑"; font-size:16px; font-weight:700; padding-left:10px;}
.TitOne .ex{float: left; margin-left:10px;}
.TitOne .more a{float: right; color:#666; padding-right:10px;}
#CRight1{ height:110px;}
#CRight2{ height:110px;}
/* 默认幻灯片 */
.FocusPic{border:1px solid #ddd;zoom:1; overflow:hidden;width:468px; position:relative; height:210px; margin-bottom:19px;}
.FocusPic .content{overflow:hidden}
.FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0; text-align:left;width:470px;height:30px;line-height:30px;overflow:hidden}
.FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;width:470px;}
.FocusPic .title a{display:block;padding-left:15px;color:#fff; font-size:14px;}
.FocusPic .change{bottom:14px;height:20px;right:3px;*right:5px;_right:4px;position:absolute;text-align:right;z-index:9999;}
.FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:2px 6px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.FocusPic .change i.cur {background:#3090db;}

/* 最新采购 */
#maintab{   overflow:hidden;border:1px solid #ddd;}
.tab{ width:100%; height:29px;background:url(tt_bg_gray.png) repeat-x;border-bottom: 1px solid #ddd;line-height:29px;	}
.tab li{ float:left; width:90px; height:29px; background:url(tt_bg_gray.png) repeat-x;font-size:14px; border-right:1px solid #ddd;}
.tab li a{float:left; width:90px; height:29px; text-align:center; line-height:29px; color:#666;}
.tab li a:hover{  text-decoration:none;}
.tab li.tab_current a{color:#3090db; background:#fff; border-top:2px solid #3090db; border-bottom:0; font-weight:700;border-right:1px solid #ddd; height:28px;}
.tab-down{ height: px;  text-align:left; font-family:"宋体"; font-size:12px;padding:10px; }
.tab-down li{line-height:26px; height:26px;overflow: hidden}
.tab-down ul li a{ max-width:155px;}



.tab-downIndex{ height: px;  text-align:left; font-family:"宋体"; font-size:12px;padding:10px; }
.tab-downIndex li{line-height:26px; height:26px;overflow: hidden}
.tab-downIndex ul li a{ max-width:155px;}
/* 会员入口 */
.reg{ background:#3090db; height:40px; line-height:40px; color:#f87e00; overflow:hidden; font-size:14px; font-weight:700;border-radius:2px;}
.reg a{color:#fff; display:block; float:left; padding:0 24px;}  .reg a:hover{color:#fff; display:block; float:left; padding:0 24px;}

/* 公告 */
.s_tab{ background:#f6f6f6; font-size:12px; line-height:29px; border-bottom:1px solid #ddd; height:30px;}
.s_tab a{ display:block; float:left; padding:0 9px;; text-align:center;border-right:1px solid #ddd; }
.s_tab a:hover,.s_tab a.cur{ border-top:2px solid #3090db; background:#ffffff; color:#3090db; text-decoration:none; line-height:25px; height:29px;}
.notice{ font-size:12px; padding:10px;}
.notice li{line-height:2; height:24px;}
.notice ul li a{ max-width:170px;}

/* 石油价格 */
.oilprice{ font-size:12px; padding:10px;}
.oilprice li{ height:24px;}
 
/* 石油价格 */
.DayFocus{ font-size:12px; padding:10px;}
.DayFocus li{height:24px;}
.DayFocus h1 a{ font-size:18px; color:#3090db; font-weight:700; text-align:center; max-width:;99%; line-height:32px; height:32px; font-family:"微软雅黑"; display:block}
/* 主要品牌 */
.MainBrand{}
.MainBrand ul{border-right:1px solid #ddd;border-left:1px solid #ddd;padding-left:8px;}
.MainBrand ul li{ float:left; padding:0 4px; width:105px; overflow:hidden;}
.MainBrand ul li a{ }
.MainBrand ul li a img{ width:104px; height:78.5px;padding-top:1px;}
.MainBrand ul li a h1{ display:block;font-size:14px; height:32px; line-height:32px; font-family:"微软雅黑"; text-align:center; max-width:104px;}
.MainBrand ul li p{ line-height:22px; font-size:12px; height:44px; overflow:hidden; text-align:left;}
.MainBrand ul li p.org{ color:#ff2b01}
.MainBrand ul li p.gre{ color:#309a3c}
.MainBrand ul li p.litorg{ color:#ff8e01}
.MainBrand ul li p.blue{ color:#0059b4}
.MainBrand ul li p.litblue{ color:#4b758f}
/* 产品推荐 */
.prorank{ padding:8px 12px;}
.prorank ul{}
.prorank ul li{ float:left;width:114px; margin:2px 2px;}
.prorank ul li a img{ width:110px; height:100px;border: 1px solid #DFDFDF;}
.prorank ul li a span{ display:block; text-align:center; line-height:2; font-size:12px; height:24px;}

/* 行业要闻 */
.indusnews{ font-size:12px; padding:10px 10px;}
.indusnews li{line-height:2; height:24px;}
.list_lh{height:170px;overflow:hidden;}
/* 推荐企业上面广告 */
.fourad{width:1000px;margin:0 auto; }
.fourad ul{ }
.fourad ul li{ }
.fourad ul li img{ float:left; width:246px; height:70px; margin-right:2px;margin-left:2px;margin-bottom:10px;}

/* 推荐企业 */
.cotop{}
.cotop ul{ padding:1px 10px;}
.cotop ul li{ border-bottom:1px #ddd dotted; padding:9px 0; display:block; overflow:hidden}
.cotop ul li img{ border:1px solid #ddd; float:left; width:65px; height:65px; margin-right:10px;}
.cotop ul li div{ float:right; width:150px;}
.cotop ul li div h1 a{ font-size:14px; font-weight:700; height:24px; line-height:2;}
.cotop ul li div p{ line-height:18px; height:36px; overflow:hidden; color:#666666}

/* 产品分类 */
.productclass{ padding:7px 0 11px;}
.producttop{ width: 100%; height: 53px; float: left; position: relative; }
.producttop h3{ display: block; position: absolute; font: bold 22px "Microsoft Yahei","simhei"; top: 10px; left:20px;  }
.producttop h3 b{ font: normal 22px "Tahoma"; color: #b80f0f; margin-right: 5px; }
.producttop p{ width: 551px; height: 24px; display: block; position: absolute; top: 15px; right: 20px; padding: 0px  px; overflow: hidden; background: url(pro_co_bg.png) no-repeat 0 0; }
.producttop p a{ display: inline-block; line-height: 23px; text-indent: 9px; background: url(2013index.png) no-repeat -590px -234px; text-decoration: none; color: #f60; margin-right: 20px; }
.producttop p a:hover{ text-decoration: underline; color: #333; }
ul.productlist{ width: 100%; display: block; float: left; padding: 0px 0 0 0px; }
ul.productlist li{ width: 339px; display: block; float: left; padding: 6px 0 6px 20px; }
ul.productlist li dl{ float: left; }
ul.productlist li dl dt{ width: 339px; height: 24px; display: block; float: left; font: bold 14px/24px "\5b8b\4f53"; }
ul.productlist li dl dt a{ text-decoration: none; color: #446cb3; }
ul.productlist li dl dd{ width: 339px; display: block; float: left; font: normal 12px/24px "\5b8b\4f53"; color: #dddddd; text-indent: -4px;}
ul.productlist li dl dd a{ text-decoration: none; margin: 0px 4px; }
ul.productlist li a:hover{ text-decoration: underline; color: #ff6600; }


/* 产品分类 */
.Iproductclass{ padding:7px 0 11px;}
.Iproducttop{ width: 100%; height: 53px; float: left; position: relative; }
.Iproducttop h3{ display: block; position: absolute; font: bold 22px "Microsoft Yahei","simhei"; top: 10px; left:20px;  }
.Iproducttop h3 b{ font: normal 22px "Tahoma"; color: #b80f0f; margin-right: 5px; }
.Iproducttop p{ width: 551px; height: 24px; display: block; position: absolute; top: 15px; right: 20px; padding: 0px  px; overflow: hidden; background: url(pro_co_bg.png) no-repeat 0 0; }
.Iproducttop p a{ display: inline-block; line-height: 25px; text-indent: 9px; background: url(2013index.png) no-repeat -590px -234px; text-decoration: none; color: #f60; margin-right: 20px; }
.Iproducttop p a:hover{ text-decoration: underline; color: #333; }
ul.Iproductlist{ width: 100%; display: block; float: left; padding: 0px 0 0 0px; }
ul.Iproductlist li{ width: 160px; display: block; float: left; padding: 6px 0 1px 20px; }
ul.Iproductlist li dl{ float: left; }
ul.Iproductlist li dl dt{ width: 339px; height: 24px; display: block; float: left; font: bold 14px/24px "\5b8b\4f53"; }
ul.Iproductlist li dl dt a{ text-decoration: none; color: #446cb3; }
ul.Iproductlist li dl dd{ width: 339px;height:49px;overflow:hidden; display: block; float: left; font: normal 12px/24px "\5b8b\4f53"; color: #dddddd; }/*text-indent: -4px;*/
ul.Iproductlist li dl dd a{ text-decoration: none;  }/* margin: 0px 4px;*/
ul.Iproductlist li a:hover{ text-decoration: underline; color: #ff6600; }

/* 展会广告位 */
.fairimg{}
.fairimg li{ margin-bottom:10px; height:65px;}
/* 推荐企业上面广告 */
.fouradZ{width:1000px;margin:0 auto; }
.fouradZ ul{ }
.fouradZ ul li{ }
.fouradZ ul li img{ float:left; width:246px; height:70px; margin-right:2px;margin-left:2px;margin-bottom:10px;}

/* 展会中心 */
.fair{}
.fair .fairlist{ margin:0 10px; float:left; width:349px; overflow:hidden}
.fair .fairlist h1{ color:#446cb3; font-size:14px; font-weight:700; line-height:24px; height:5px; margin-bottom:10px;}
.fair .fairlist h1 span{ font-size:12px; font-weight:normal; color:#999;}
.fair .fairlist dl{ height:64px; overflow:hidden; margin-bottom:10px;}
.fair .fairlist dt{ float:left; margin-right:10px; width:92px;}
.fair .fairlist dt img{ width:92px; height:64px; }
.fair .fairlist dd{ float:right; width:250px;}
.fair .fairlist dd h2 a{ font-size:14px; margin-bottom:5px;}
.fair .fairlist dd p{ font-size:12px; margin:0; line-height:1.8; color:#666;}
.fair .fairlist li{ font-size:12px; height:25px; line-height:25px;}
.fair .fairlist li a{ max-width:250px;}
.fair .fairlist li span{ font-size:12px}

/* 文库资料 */
.txtbook{ font-size:12px; padding:9px;}
.txtbook li{ line-height:25px; height:25px;}

/* 企业动态 */
.conews{ padding:8px 10px;}
.conews li{ height:22px; line-height:21px;}

/* 友情链接 */
.linktab{  width:100%; height:29px;background:url(link_bg.jpg) repeat-x;border-bottom: 1px solid #ddd;border-right: 1px solid #ddd;line-height:29px; font-size:14px; position:relative;}
.linktab li{ display:block; color:#666666; text-align:center; float:left; padding:0 20px;line-height:29px;height:29px; position:absolute; left:100px;}
.linktab li a{ color:#666;}
.linktab li.cur{background:url(link_hover_bg.jpg) repeat-x #fff;; color:#3090db; border-right:1px solid #ddd;height:30px; line-height:30px; position:absolute; left:0; font-weight:700; }
.Frendlink{ padding:10px 20px;;}
.Frendlink a{ padding-right:15px; line-height:2;}

/* 图片新闻 */
.NewsPic{width:310px;}
.NewsPic .list{width:310px; margin-top:10px; height:260px;}
.NewsPic .list ul{}
.NewsPic .list ul li{ float:left; height:130px; margin:0px 5px}
.NewsPic .list ul li a{ display:block;}
.NewsPic .list ul li img{ width:144px; height:98px;}
.NewsPic .list ul li span{display:block; width:144px; text-align:center; line-height:30px; height:30px; }


/* 新闻子列表 */
.SenNews{width:345px; margin-top:5px;}
.SenNews .one{font-family:"微软雅黑"; font-size:18px; font-weight:700; text-align:left; height:36px; line-height:36px; overflow:hidden}
.SenNews ul{}
.SenNews ul li{ background:url(dda_icon.jpg) no-repeat left center; padding-left:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;width:325px; line-height:27px;}
.SenNews ul li a{ font-size:14px;}

/* 登 甲⒉?*/
.

/* 专题活动 */
.Activity{ width:280px; background:#f4f4f4; margin-bottom:15px;}
.nr{ padding:10px; }
.nr .one{ position: relative;height:69px; overflow:hidden;}
.nr .one img{ position:absolute; left:0; }
.nr .one .txt{ position:absolute; right:0; width:145px;}
.nr .one h2{width:145px; font-size:14px;}
.nr .one p{width:145px; line-height:25px; height:48px; overflow:hidden;}
.nr .one2{ position: relative;height:69px; overflow:hidden;}
.nr .one2 .txt{ position:absolute; right:0; width:260px;}
.nr .one2 h2{width:260px; font-size:14px;}
.nr .one2 p{width:260px; line-height:25px; height:48px; overflow:hidden;}

.nr ul{ margin-top:8px;}
.nr ul li{ background:url(dda_icon.jpg) no-repeat left center; padding-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;width:250px; line-height:25px;}
.nr ul li a{ font-size:12px;}

/* 广告 */
.AdOne{margin-bottom:15px;}
.AdOne img{ width:280px; height:86px;}
.Advertise{ width:1000px; margin-left:auto; margin-right:auto;}

/* 观点聚焦 */
.ViewFocus{width:280px;}

/* 企业展示 */
.CoClass{width: 1000px; margin-left:auto; margin-right: auto; height:340px;}
.CoClass .tit{  width: 1000px;border-bottom:2px solid #999;line-height:36px; height:36px; color:#ccc;}
.CoClass .tit .txt{ float: left;  font-family:"微软雅黑"; font-size:18px;font-weight:700; color:#333; margin-right:10px;}
.CoClass .tit a{ display:inline-block; padding:0 6px;}
.CoClass .tit .more a{float: right; color:#666;padding-right:10px;}
.CoClass .Co{width: 1000px;}

.CoDetail{width: 365px; float:left;}
.CoDetail p{ line-height:23px; height:69px; color:#666; overflow:hidden; margin-top:5px;}
.CoDetail .one{width: 365px;height:180px;}
.CoDetail .one img{ width:280px; height:180px;float:left;}
.CoDetail .one ul{ height:180px; width:85px; float:right;}
.CoDetail .one ul li{background:#ececec;}
.CoDetail .one ul li.gray{ background:#dad9d9!important;}
.CoDetail .one ul li a{ display:block; text-align:center; font-size:14px; line-height:45px; height:45px;}

.CoImgList{ width:720px; float:left; overflow:hidden;}
.CoImgList ul{}
.CoImgList ul li{ float: left; height:130px; width:165px; position:relative; margin-right:13px; margin-bottom:12px;}
.CoImgList ul li a{ display:block;}
.CoImgList ul li img{height:130px; width:165px; max-width:165px; position:absolute; left:0; top:0;}
.CoImgList ul li span{ display:block; position:absolute; height:25px; line-height:25px; background:#000;  filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6;opacity: 0.6;width:165px; bottom:0;}
.CoImgList ul li i{ display:block; position:absolute; height:25px; line-height:25px; color:#fff; font-size:12px;width:149px; bottom:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal; padding:0 8px; text-align:center;}
.CoImgList ul li:hover{ filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8;opacity: 0.8; text-decoration:underline;}

.CoList{width: 280px; float:right; overflow:hidden;}
.CoList ul{ font-size:14px;}
.CoList ul li{ line-height:28px; height:28px; background:url(dda_icon.jpg) no-repeat left center;padding-left:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;width:270px;}
.CoList ul li a{ color:#333;}

.IndustryClass{width: 250px;height: 287px;float: left; background:#f4f4f4; padding:10px 15px;}
.IndustryClass h1{font-family:"微软雅黑"; font-size:14px; height:20px; line-height:20px;}
.IndustryClass ul{ margin-top:5px;}
.IndustryClass ul li{line-height:24px; margin:4px 0;}
.IndustryClass ul li span{ font-size:14px; color:#ce0304; font-weight:700; margin-right:10px;}
.IndustryClass ul li a{ padding:5px 0;height:24px; }

/* 产品展示 */
.products{ width: 1000px; margin-left:auto; margin-right: auto; height:350px;}
.products .ptit{  width: 1000px;border-bottom:2px solid #999;line-height:36px; height:36px; display:block;}
.products .ptit .txt{ float: left;  font-family:"微软雅黑"; font-size:18px;font-weight:700; }
.products .ptit .more a{float: right; color:#666;padding-right:10px;}
.pro{}
.pro ul{}
.pro ul li{ float:left; width:152px; height:144px; margin:3px 7px;}
.pro ul li a{ display:block; }
.pro ul li img{width:150px; height:120px; border:1px solid #ddd;}
.pro ul li img:hover{ filter:alpha(opacity=80);-moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
.pro ul li span{ display:block; width:152px; line-height:24px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;}


/* 服务商 */
.Servicers{width: 1000px; margin-left:auto; margin-right: auto; height:295px;}
.Servicers .stit{  width: 1000px;border-bottom:2px solid #999;line-height:36px; height:36px;}
.Servicers .stit .txt{  font-family:"微软雅黑"; font-size:18px;font-weight:700; float:left  }
.Company{width: 1000px; margin-left:auto; margin-right: auto;min-height:324px; }
.Company .stit{  width: 1000px;border-bottom:2px solid #999;line-height:36px; height:36px;}
.Company .stit .txt{  font-family:"微软雅黑"; font-size:18px;font-weight:700; float:left  }

 
/* 通知公告 */
.sample{width: 345px;height: 265px;float: left; margin-right: 15px;}
.sample .s_tit{ background:#f4f4f4; border-top:2px solid #999999; height:32px; line-height:32px; position:relative;margin-bottom:10px;}
.sample .s_tit .txt{ background:#f4f4f4; border-top:2px solid #ce0304; font-family:"微软雅黑"; font-size:16px; font-weight:700; padding:0px 10px;  height:32px; line-height:32px; position:absolute; top:-2px;}
.sample .s_tit .more a{position:absolute; right:10px;color:#666;}
.sample .one{height:98px; overflow:hidden; margin-bottom:10px;}
.sample .one h2{ font-size:14px; line-height:30px; height:30px; width:190px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;}
.sample .one p{ font-size:12px; color:#666; line-height:22px; height:66px; overflow:hidden; text-indent:2.2em;}
.sample .one img{ width:145px; height:98px; float: left; margin-right:10px;}
.sample .oneno{height:98px; overflow:hidden; margin-bottom:10px;}
.sample .oneno h2{ font-size:14px; line-height:30px; height:30px; width:345px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;}
.sample .oneno p{ font-size:12px; color:#666; line-height:22px; height:66px; overflow:hidden;}
.sample .oneno img{ width:145px; height:98px; float: left; margin-right:10px;}

.sample ul{}
.sample ul li{ background:url(dda_icon.jpg) no-repeat left center; padding-left:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;width:330px; line-height:28px;}
.sample ul li a{ font-size:14px;}
.sample ul li span{ color:#e93100; margin-right:5px;}



/* 电商人物 */
.sample2{width: 278px;height: 263px;float: left; border:1px solid #dddddd;}
.sample2 .s2_tit{ background:#f4f4f4; height:32px; line-height:32px;margin-bottom:10px; position:relative;}
.sample2 .s2_tit .txt{font-family:"微软雅黑"; font-size:16px; font-weight:700; padding:0px 10px;  height:32px; line-height:32px; position:absolute; }
.sample2 .s2_tit .more2 a{position:absolute; right:10px;color:#666;}

.sample2 .one{height:69px; overflow:hidden; margin-bottom:10px; padding:0 10px;}
.sample2 .one h2{ font-size:14px; line-height:26px; height:26px; width:140px; overflow:hidden;}
.sample2 .one p{ font-size:12px; color:#666; line-height:22px; height:44px; overflow:hidden;}
.sample2 .one img{ width:102px; height:69px; float: left; margin-right:10px;}

.sample2 ul{ padding:0 10px;}
.sample2 ul li{ background:url(dda_icon.jpg) no-repeat left center; padding-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;width:245px; line-height:26px;}
.sample2 ul li a{ font-size:12px;}

.sample2 .oneno{height:69px; overflow:hidden; margin-bottom:10px; padding:0 10px;}
.sample2 .oneno h2{ font-size:14px; line-height:26px; height:26px; width:258px; overflow:hidden;}
.sample2 .oneno p{ font-size:12px; color:#666; line-height:22px; height:44px; overflow:hidden;}  

/* 供求信息 */
.sample3{width: 705px!important;height: 265px;float: left; margin-right: 15px;}
.sample3 .s_tit{ background:#f4f4f4; border-top:2px solid #999999; height:32px; line-height:32px; position:relative;margin-bottom:10px;}
.sample3 .s_tit .txt{ background:#f4f4f4; border-top:2px solid #ce0304; font-family:"微软雅黑"; font-size:16px; font-weight:700; padding:0px 10px;  height:32px; line-height:32px; position:absolute; top:-2px;}
.sample3 .s_tit .more a{position:absolute; right:10px;color:#666;}
.sample3 ul{}
.sample3 ul li{ background:url(dda_icon.jpg) no-repeat left center; padding-left:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;width:330px; line-height:27px;}
.sample3 ul li a{ font-size:14px;}
.sample3 ul li span{ color:#e93100; margin-right:5px;}

 
/* 20150330改 */
.in_tt_main{border-bottom: 2px solid #999999; position:relative; line-height:30px; height:30px; margin-bottom:5px;}
.in_tt_main span{ font-size:16px; font-weight:700; position:absolute; border-bottom:2px solid #ce0304;  line-height:30px; height:30px;}
.in_tt_main a{ float: right;color: #666;padding-right: 10px; display:inline-block;}

.in_lf{ width:345px; float:left}
.in_content{ color:#999;}
.in_content h1 a{width:345px; display:block;font-family:"微软雅黑"; font-size:18px; font-weight:700; text-align:left; height:34px; line-height:34px; overflow:hidden}
.in_content .small{overflow:hidden;height:48px; }
.in_content .small a{  padding:0 10px; line-height:24px; height:24px; }



/*右边浮动*/
#float{position:fixed;top:240px;right:50%;margin-right:510px;width:80px;z-index:400;_position:absolute;_top:expression(documentElement.scrollTop + "px");}
#topfloat,#share,#falv,#ad,#ceping,#weixin{display:block;width:80px;height:80px;cursor:pointer;}
#topfloat{background:url(top.png) repeat scroll 0% 0% transparent;}
#falv{background:url(i1.jpg) repeat scroll 0% 0% transparent; filter:alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;  }
#ad{background:url(i2.jpg) repeat scroll 0% 0% transparent; filter:alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;  }
#weixin{background:url(i3.jpg) repeat scroll 0% 0% transparent; filter:alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;  }
#falv:hover{background:url(i1.jpg) repeat scroll 0% 0% transparent;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
#ad:hover{background:url(i2.jpg) repeat scroll 0% 0% transparent;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
#weixin:hover{background:url(i3.jpg) repeat scroll 0% 0% transparent;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}

#ceping:hover{background:url(cepinged.png) repeat scroll 0% 0% transparent;}
.yjbys_sj { position:absolute; z-index:9999; top:150px; display:none;}
.yjbys_sj img{ border:1px solid #DDDDDD;}
#EWM{ position:absolute; left:-150px; display:none;}
#EWM img{ width:150px; height:150px;}
.red{ color:#f00;} 

